package com.qs.mp.framework.service;


import com.qs.mp.admin.domain.Marketing;

/**
 * @author zhongcp
 * @Date 2021/9/22
 */
public interface IWxSubscribeMessage {

    /**
     * 发送开奖消息
     * @param userId
     * @param marketing
     * @return
     */
    public boolean sendMarketingLottery(Long userId, Marketing marketing);

    /**
     * 活动开始提醒消息
     */
    public boolean sendMarketingStart(Long userId, Marketing marketing);

    /**
     * 助力成功提醒消息
     */
    public void sendMarketingHelp(Long userId, Marketing marketing);


}
